OC.L10N.register(
    "spreed",
    {
    "a conversation" : "bir görüşme",
    "(Duration %s)" : "(Süre %s)",
    "You attended a call with {user1}" : "{user1} ile bir görüşmeye katıldınız",
    "_%n guest_::_%n guests_" : ["%n konuk","%n konuk"],
    "You attended a call with {user1} and {user2}" : "{user1} ve {user2} ile bir görüşmeye katıldınız",
    "You attended a call with {user1}, {user2} and {user3}" : "{user1}, {user2} ve {user3} ile bir görüşmeye katıldınız",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "{user1}, {user2}, {user3} ve {user4} ile bir görüşmeye katıldınız",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "{user1}, {user2}, {user3}, {user4} ve {user5} ile bir görüşmeye katıldınız",
    "_%n other_::_%n others_" : ["%n diğer","%n diğer"],
    "{actor} invited you to {call}" : "{actor} sizi {call} görüşmesine çağırdı",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Bir <strong>görüşmeye çağrıldınız</strong> ya da bir <strong>çağrınız</strong> var",
    "Talk" : "Talk",
    "Guest" : "Konuk",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Nextcloud Talk uygulamasına hoş geldiniz!\nBu görüşmede yeni Nextcloud Talk özellikleri hakkında bilgilendirileceksiniz.",
    "New in Talk %s" : "Talk %s uygulamasındaki yenilikler",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Sesli ve görüntülü görüşmelere katılmak için Microsoft Edge ve Safari kullanılabilir",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Bire bir görüşmeler artık kalıcı oldu ve bunların kazayla grup görüşmelerine dönüştürülmesi engellendi. Ayrıca artık katılımcılardan biri görüşmeden ayrıldığında, görüşme otomatik olarak silinmiyor. Görüşme ancak her iki katılımcı da ayrılırsa sunucudan siliniyor.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Artık görüşme sırasında \"@all\" yazarak tüm katılımcıları bilgilendirebilirsiniz",
    "- With the \"arrow-up\" key you can repost your last message" : "- \"Yukarı ok\" tuşuyla son iletinizi çağırabilirsiniz",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk üzerinde artık komutlar kullanılabilir, Yöneticinizin yapılandırdığı komutlar varsa \"/help\" yazıp göndererek görebilirsiniz ",
    "- With projects you can create quick links between conversations, files and other items" : "- Projeleri kullanarak görüşmeler, dosyalar ve diğer ögeler arasında hızlı bağlantılar oluşturabilirsiniz",
    "- You can now mention guests in the chat" : "- Artık görüşmedeki konukları anabilirsiniz",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Artık görüşmelerin bir girişi olabiliyor. Böylece kullanıcılar ve konuklar beklerken sorumlular önceden görüşmeye katılıp gerekli hazırlıkları yapabiliyor",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Artık diğer kullanıcılara iletinizin ne hakkında olduğu ile ilgili daha fazla bilgi vererek iletileri doğrudan yanıtlayabilirsiniz.",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Artık görüşme ve katılımcı aramalarında var olan görüşmeleriniz de süzülür. Böylece yakın zamandaki görüşmeler daha kolay bulunabilir",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Çevreler uygulaması kurulduğunda görüşmelere özel kullanıcı grupları eklenebilir",
    "- Check out the new grid and call view" : "- Yeni tablo ve çağrı görünümleri",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Artık dosyaları doğrudan aygıtınızdan sürükleyip bırakarak ya da yükleyerek görüşmeye aktarabilirsiniz",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Paylaşılan dosyalar artık doğrudan görüşme içinden görüntüleyici uygulamalar ile açılabilir",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Artık görüşme ve iletileri üst çubuktaki birleşik aramayı kullanarak arayabilirsiniz",
    "- Spice up your messages with emojis from the emoji picker" : "- İletilerinizi emoji seçiciden ekleyeceğiniz emojiler ile zenginleştirin",
    "- You can now change your camera and microphone while being in a call" : "- Artık bir görüşme sürerken kamera ve mikrofonunuzu değiştirebilirsiniz",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Görüşmelerinize bir açıklama ekleyerek kapsamını belirleyip açabilirsiniz. Böylece oturum açmış kullanıcılar görüşmeyi bularak kendi kendilerine katılabilir",
    "- See a read status and send failed messages again" : "- Okunma durumunu görerek gönderilmeyen iletileri yeniden gönderebilirsiniz",
    "- Raise your hand in a call with the R key" : "- Görüşmelerde R tuşuna basarak el kaldırabilirsiniz",
    "There are currently no commands available." : "Şu anda kullanılabilecek bir komut yok.",
    "The command does not exist" : "Komut bulunamadı",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Komut yürütülürken bir sorun çıktı. Lütfen BT yöneticinizden günlük kayıtlarına bakmasını isteyin.",
    "Talk updates ✅" : "Talk güncellemeleri ✅",
    "{actor} created the conversation" : "{actor} görüşme ekledi",
    "You created the conversation" : "Görüşme eklediniz",
    "An administrator created the conversation" : "Bir yönetici görüşme ekledi",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor}, görüşmenin \"%1$s\" olan adını \"%2$s\" olarak değiştirdi",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "\"%1$s\" görüşmesinin adını \"%2$s\" olarak değiştirdiniz",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Bir yönetici, görüşmenin \"%1$s\" olan adını \"%2$s\" olarak değiştirdi",
    "{actor} set the description" : "{actor} açıklamayı ayarladı",
    "You set the description" : "Açıklamayı ayarladınız",
    "An administrator set the description" : "Bir yönetici açıklamayı ayarladı",
    "{actor} removed the description" : "{actor} açıklamayı kaldırdı",
    "You removed the description" : "Açıklamayı kaldırdınız",
    "An administrator removed the description" : "Bir yönetici açıklamayı kaldırdı",
    "{actor} started a call" : "{actor} bir görüşme başlattı",
    "You started a call" : "Bir görüşme başlattınız",
    "{actor} joined the call" : "{actor} görüşmeye katıldı",
    "You joined the call" : "Bir görüşmeye katıldınız",
    "{actor} left the call" : "{actor} görüşmeden ayrıldı",
    "You left the call" : "Bir görüşmeden ayrıldınız",
    "{actor} unlocked the conversation" : "{actor} görüşmenin kilidini açtı",
    "You unlocked the conversation" : "Görüşmenin kilidini açtınız",
    "An administrator unlocked the conversation" : "Bir yönetici görüşmenin kilidini açtı",
    "{actor} locked the conversation" : "{actor} görüşmeyi kilitledi",
    "You locked the conversation" : "Görüşmeyi kilitlediniz",
    "An administrator locked the conversation" : "Bir yönetici görüşmeyi kilitledi",
    "{actor} limited the conversation to the current participants" : "{actor} görüşmeyi geçerli katılımcılar ile kısıtladı",
    "You limited the conversation to the current participants" : "Görüşmeyi geçerli katılımcılar ile kısıtladınız",
    "An administrator limited the conversation to the current participants" : "Bir yönetici görüşmeyi geçerli katılımcılar ile kısıtladı",
    "{actor} opened the conversation to registered users" : "{actor} görüşmeyi kayıtlı kullanıcılara açtı",
    "You opened the conversation to registered users" : "Görüşmeyi kayıtlı kullanıcılara açtınız",
    "An administrator opened the conversation to registered users" : "Bir yönetici görüşmeyi kayıtlı kullanıcılara açtı",
    "{actor} opened the conversation to registered and guest app users" : "{actor} görüşmeyi kayıtlı ve konuk uygulama kullanıcılarına açtı",
    "You opened the conversation to registered and guest app users" : "Görüşmeyi kayıtlı ve konuk uygulama kullanıcılarına açtınız",
    "An administrator opened the conversation to registered and guest app users" : "Bir yönetici görüşmeyi kayıtlı ve konuk uygulama kullanıcılarına açtı",
    "The conversation is now open to everyone" : "Görüşme şu anda herkese açık",
    "{actor} opened the conversation to everyone" : "{actor} görüşmeyi herkese açtı",
    "You opened the conversation to everyone" : "Görüşmeyi herkese açtınız",
    "{actor} restricted the conversation to moderators" : "{actor} görüşmeyi sorumlular ile kısıtladı",
    "You restricted the conversation to moderators" : "Görüşmeyi sorumlular ile kısıtladınız",
    "{actor} allowed guests" : "{actor} konukların katılmasına izin verdi",
    "You allowed guests" : "Konukların katılmasına izin verdiniz",
    "An administrator allowed guests" : "Bir yönetici konukların katılmasına izin verdi",
    "{actor} disallowed guests" : "{actor} konukların katılmasını engelledi",
    "You disallowed guests" : "Konukların katılmasını engellediniz",
    "An administrator disallowed guests" : "Bir yönetici konukların katılmasını engelledi",
    "{actor} set a password" : "{actor} bir parola atadı",
    "You set a password" : "Bir parola atadınız",
    "An administrator set a password" : "Bir yönetici bir parola atadı",
    "{actor} removed the password" : "{actor} parolayı kaldırdı",
    "You removed the password" : "Parolayı kaldırdınız",
    "An administrator removed the password" : "Bir yönetici parolayı kaldırdı",
    "{actor} added {user}" : "{actor}, {user} kullanıcısını ekledi",
    "You joined the conversation" : "Görüşmeye katıldınız",
    "{actor} joined the conversation" : "{actor} görüşmeye katıldı",
    "You added {user}" : "{user} kullanıcısını eklediniz",
    "{actor} added you" : "{actor} sizi ekledi",
    "An administrator added you" : "Bir yönetici sizi ekledi",
    "An administrator added {user}" : "Bir yönetici, {user} kullanıcısını ekledi",
    "You left the conversation" : "Görüşmeden ayrıldınız",
    "{actor} left the conversation" : "{actor} görüşmeden ayrıldı",
    "{actor} removed {user}" : "{actor}, {user} kullanıcısını kaldırdı",
    "You removed {user}" : "{user} kullanıcısını kaldırdınız",
    "{actor} removed you" : "{actor} sizi kaldırdı",
    "An administrator removed you" : "Bir yönetici sizi çıkardı",
    "An administrator removed {user}" : "Bir yönetici, {user} kullanıcısını çıkardı",
    "{actor} promoted {user} to moderator" : "{actor}, {user} kullanıcısını sorumlu olarak atadı",
    "You promoted {user} to moderator" : "{user} kullanıcısını sorumlu olarak atadınız",
    "{actor} promoted you to moderator" : "{actor} sizi sorumlu olarak atadı",
    "An administrator promoted you to moderator" : "Bir yönetici sizi sorumlu olarak atadı",
    "An administrator promoted {user} to moderator" : "Bir yönetici, {user} kullanıcısını sorumlu olarak atadı",
    "{actor} demoted {user} from moderator" : "{actor}, {user} kullanıcısını sorumluluktan çıkardı",
    "You demoted {user} from moderator" : "{user} kullanıcısını sorumluluktan çıkardınız",
    "{actor} demoted you from moderator" : "{actor}, sizi sorumluluktan çıkardı",
    "An administrator demoted you from moderator" : "Bir yönetici, sizi sorumluluktan çıkardı",
    "An administrator demoted {user} from moderator" : "Bir yönetici, {user} kullanıcısını sorumluluktan çıkardı",
    "{actor} shared a file which is no longer available" : "{actor} artık kullanılamayan bir dosya paylaştı",
    "You shared a file which is no longer available" : "Artık kullanılamayan bir dosya paylaştınız",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} görüşmeyi diğer görüşmeler ile eşitlemek için Matterbridge kurulumu yaptı",
    "You set up Matterbridge to synchronize this conversation with other chats" : "Bu görüşmeyi diğer görüşmeler ile eşitlemek için Matterbridge kurulumu yaptınız",
    "{actor} updated the Matterbridge configuration" : "{actor} Matterbridge yapılandırmasını güncelledi",
    "You updated the Matterbridge configuration" : "Matterbridge yapılandırmasını güncellediniz",
    "{actor} removed the Matterbridge configuration" : "{actor} Matterbridge yapılandırmasını sildi",
    "You removed the Matterbridge configuration" : "Matterbridge yapılandırmasını sildiniz",
    "{actor} started Matterbridge" : "{actor} Matterbridge uygulamasını başlattı",
    "You started Matterbridge" : "Matterbride uygulamasını başlattınız",
    "{actor} stopped Matterbridge" : "{actor} Matterbridge uygulamasını durdurdu",
    "You stopped Matterbridge" : "Matterbride uygulamasını durdurdunuz",
    "{actor} deleted a message" : "{actor} bir iletiyi sildi",
    "You deleted a message" : "Bir iletiyi sildiniz",
    "Message deleted by author" : "İleti yazarı tarafından silindi",
    "Message deleted by {actor}" : "İleti {actor} tarafından silindi",
    "Message deleted by you" : "İleti sizin tarafınızdan silindi",
    "%s (guest)" : "%s (konuk)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["%n konuk ile görüşme (Süre {duration})","%n konuk ile görüşme (Süre {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "{user1} ve {user2} ile görüşme (Süre {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "{user1}, {user2} ve {user3} ile görüşme (Süre {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "{user1}, {user2}, {user3} ve {user4} ile görüşme (Süre {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "{user1}, {user2}, {user3}, {user4} ve {user5} ile görüşme (Süre {duration})",
    "Talk to %s" : "%s ile görüşün",
    "File is not shared, or shared but not with the user" : "Dosya paylaşılmamış ya da paylaşılmış ancak kullanıcı ile değil.",
    "No account available to delete." : "Silinebilecek bir hesap yok.",
    "No image file provided" : "Bir görsel dosyası belirtilmemiş",
    "File is too big" : "Dosya çok büyük",
    "Invalid file provided" : "Belirtilen dosya geçersiz",
    "Invalid image" : "Görsel geçersiz",
    "Unknown filetype" : "Dosya türü bilinmiyor",
    "An error occurred. Please contact your admin." : "Bir sorun çıktı. Lütfen BT yöneticinizle görüşün.",
    "Talk mentions" : "Talk anmaları",
    "Write to conversation" : "Görüşmeye yaz",
    "Writes event information into a conversation of your choice" : "Etkinlik bilgilerini isteğinize göre bir görüşmeye yazar",
    "%s invited you to a conversation." : "%s sizi bir görüşmeye çağırdı.",
    "You were invited to a conversation." : "Bir görüşmeye çağrıldınız.",
    "Conversation invitation" : "Görüşme çağrısı",
    "Click the button below to join." : "Katılmak için aşağıdaki düğmeye tıklayın.",
    "Join »%s«" : "»%s« Katıl",
    "You can also dial-in via phone with the following details" : "Ayrıca şu bilgileri kullanarak telefon ile arayabilirsiniz",
    "Dial-in information" : "Çevirme bilgileri",
    "Meeting ID" : "Toplantı kodu",
    "Your PIN" : "PIN numaranız",
    "Password request: %s" : "Parola isteği: %s",
    "Private conversation" : "Özel görüşme",
    "Deleted user (%s)" : "Silinmiş kullanıcı (%s)",
    "{user} in {call}" : "{call} içinde {user}",
    "Deleted user in {call}" : "{call} içinden kullanıcı silindi",
    "{guest} (guest) in {call}" : "{call} içinde {guest} (konuk)",
    "Guest in {call}" : "{call} içinde konuk",
    "{user} sent you a private message" : "{user} size özel bir ileti gönderdi",
    "{user} sent a message in conversation {call}" : "{user}, {call} görüşmesine bir ileti gönderdi",
    "A deleted user sent a message in conversation {call}" : "Silinmiş bir kullanıcı {call} görüşmesine bir ileti gönderdi",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (konuk) {call} görüşmesine bir ileti gönderdi",
    "A guest sent a message in conversation {call}" : "Bir konuk {call} görüşmesine bir ileti gönderdi",
    "{user} replied to your private message" : "{user} özel iletinizi yanıtladı",
    "{user} replied to your message in conversation {call}" : "{user} iletinizi {call} görüşmesinde yanıtladı",
    "A deleted user replied to your message in conversation {call}" : "Silinmiş bir kullanıcı {call} görüşmesinde iletinizi yanıtladı",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (konuk) {call} görüşmesindeki bir iletiyi yanıtladı",
    "A guest replied to your message in conversation {call}" : "Bir konuk {call} görüşmesinde iletinizi yanıtladı",
    "{user} mentioned you in a private conversation" : "{user} özel bir görüşmede sizi andı",
    "{user} mentioned you in conversation {call}" : "{user}, {call} görüşmesinde sizi andı",
    "A deleted user mentioned you in conversation {call}" : "Silinmiş bir kullanıcı {call} görüşmesinde sizi andı",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (konuk) {call} görüşmesinde sizi andı",
    "A guest mentioned you in conversation {call}" : "Bir konuk {call} görüşmesinde sizi andı",
    "View chat" : "Görüşmeyi görüntüle",
    "{user} invited you to a private conversation" : "{user} sizi özel bir görüşmeye çağırdı",
    "Join call" : "Görüşmeye katıl",
    "{user} invited you to a group conversation: {call}" : "{user} sizi bir grup görüşmesine çağırdı: {call}",
    "Answer call" : "Çağrıyı yanıtla",
    "{user} would like to talk with you" : "{user} sizinle görüşmek istiyor",
    "Call back" : "Geri ara",
    "You missed a call from {user}" : "{user} kullanıcısı sizi aramış",
    "A group call has started in {call}" : "{call} içinde bir grup görüşmesi başlatıldı",
    "You missed a group call in {call}" : "{call} grubu sizi aramış",
    "{email} is requesting the password to access {file}" : "{email}, {file} dosyasına erişme parolasını istiyor",
    "{email} tried to request the password to access {file}" : "{email}, {file} dosyasına erişme parolasını istemeyi denedi",
    "Someone is requesting the password to access {file}" : "Birisi {file} dosyasına erişme parolasını istiyor",
    "Someone tried to request the password to access {file}" : "Birisi {file} dosyasına erişme parolasını istemeyi denedi",
    "Open settings" : "Ayarları aç",
    "The hosted signaling server is now configured and will be used." : "Barındırılan signaling sunucusu yapılandırıldı ve kullanılmaya hazır.",
    "The hosted signaling server was removed and will not be used anymore." : "Barındırılan signaling sunucusu silindi ve kullanımdan kaldırıldı.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Barındırılan signaling sunucu hesabının \"{oldstatus}\" olan durumu \"{newstatus}\" olarak değiştirildi.",
    "Conversations" : "Görüşmeler",
    "Messages" : "İletiler",
    "{user}" : "{user}",
    "Messages in {conversation}" : "{conversation} görüşmesindeki iletiler",
    "{user} in {conversation}" : "{user}, {conversation} görüşmesinde",
    "Messages in other conversations" : "Diğer görüşmelerdeki iletiler",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Deneme sunucusuna erişilemediğinden deneme isteği yapılamadı. Lütfen daha sonra yeniden deneyin.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Kopyanın kimliği doğrulanırken bir sorun çıktı. Belirtilen adres kullanılarak dışarıdan erişilemiyor olabilir. ",
    "Something unexpected happened." : "Beklenmedik bir sorun çıktı.",
    "The URL is invalid." : "Adres geçersiz.",
    "An HTTPS URL is required." : "Bir HTTPS adresi yazılması zorunludur.",
    "The email address is invalid." : "E-posta adresi geçersiz.",
    "The language is invalid." : "Dil geçersiz.",
    "The country is invalid." : "Ülke geçersiz.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Deneme isteği yapılırken bir sorun çıktı. Lütfen ayrıntılı bilgi almak için günlük kayıtlarına bakın.",
    "Too many requests are send from your servers address. Please try again later." : "Sunucunuzun adresinden çok fazla sayıda istekte bulunulmuş. Lütfen daha sonra yeniden deneyin.",
    "There is already a trial registered for this Nextcloud instance." : "Bu Nextcloud kopyası için zaten bir deneme kaydı var.",
    "Something unexpected happened. Please try again later." : "Beklenmedik bir sorun çıktı. Lütfen daha sonra yeniden deneyin.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Deneme sunucusu doğru davranmadığından deneme isteğinde bulunulamadı. Lütfen daha sonra yeniden deneyin.",
    "Trial requested but failed to get account information. Please check back later." : "Deneme isteğinde bulunuldu ancak hesap bilgileri alınamadı. Lütfen burayı daha sonra yeniden denetleyin.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Bu isteğin kimliği doğrulanırken bir sorun çıktı. Belirtilen adres kullanılarak dışarıdan erişilemiyor olabilir. ",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Deneme sunucusu doğru davranmadığından hesap bilgileri alınamadı. Lütfen daha sonra yeniden deneyin.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Hesap bilgileri alınırken bir sorun çıktı. Lütfen ayrıntılı bilgi almak için günlük kayıtlarına bakın.",
    "There is no such account registered." : "Böyle bir hesap kayıtlı değil.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Deneme sunucusuna erişilemediğinden hesap bilgileri alınamadı. Lütfen daha sonra yeniden deneyin.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Barındırılan signaling sunucusu hesabı silinemedi. Lütfen daha sonra yeniden deneyin.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Deneme sunucusu doğru davranmadığından hesap silinemedi. Lütfen daha sonra yeniden deneyin.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Hesap silinirken bir sorun çıktı. Lütfen ayrıntılı bilgi almak için günlük kayıtlarına bakın.",
    "Too many requests are sent from your servers address. Please try again later." : "Sunucunuzun adresinden çok fazla sayıda istekte bulunuldu. Lütfen daha sonra yeniden deneyin.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Deneme sunucusuna erişilemediğinden hesap silinemedi. Lütfen daha sonra yeniden deneyin.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Birleşik Arap Emirlikleri",
    "Afghanistan" : "Afganistan",
    "Antigua and Barbuda" : "Antigua ve Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Arnavutluk",
    "Armenia" : "Ermenistan",
    "Angola" : "Angola",
    "Antarctica" : "Antarktika",
    "Argentina" : "Arjantin",
    "American Samoa" : "Amerikan Samoası",
    "Austria" : "Avusturya",
    "Australia" : "Avustralya",
    "Aruba" : "Aruba",
    "Åland Islands" : "Åland Adaları",
    "Azerbaijan" : "Azerbaycan",
    "Bosnia and Herzegovina" : "Bosna ve Hersek",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladeş",
    "Belgium" : "Belçika",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgaristan",
    "Bahrain" : "Bahreyn",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Saint Barthélemy",
    "Bermuda" : "Bermuda",
    "Brunei Darussalam" : "Brunei Barış Ülkesi",
    "Bolivia, Plurinational State of" : "Bolivya Çok Uluslu Devleti",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, Sint Eustatius ve Saba",
    "Brazil" : "Brezilya",
    "Bahamas" : "Bahamalar",
    "Bhutan" : "Butan",
    "Bouvet Island" : "Bouvet Adası",
    "Botswana" : "Botswana",
    "Belarus" : "Beyaz Rusya",
    "Belize" : "Beliz",
    "Canada" : "Kanada",
    "Cocos (Keeling) Islands" : "Cocos (Keyling) Adaları",
    "Congo, the Democratic Republic of the" : "Kongo Demokratik Cumhuriyeti",
    "Central African Republic" : "Orta Afrika Cumhuriyeti",
    "Congo" : "Kongo",
    "Switzerland" : "İsviçre",
    "Côte d'Ivoire" : "Fildişi Sahili",
    "Cook Islands" : "Cook Adaları",
    "Chile" : "Şili",
    "Cameroon" : "Kamerun",
    "China" : "Çin",
    "Colombia" : "Kolombiya",
    "Costa Rica" : "Kosta Rika",
    "Cuba" : "Küba",
    "Cabo Verde" : "Yeşil Burun Adaları",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Christmas Adası",
    "Cyprus" : "Kıbrıs",
    "Czechia" : "Çekya",
    "Germany" : "Almanya",
    "Djibouti" : "Cibuti",
    "Denmark" : "Danimarka",
    "Dominica" : "Dominika",
    "Dominican Republic" : "Dominik Cumhuriyeti",
    "Algeria" : "Cezayir",
    "Ecuador" : "Ekvator",
    "Estonia" : "Estonya",
    "Egypt" : "Mısır",
    "Western Sahara" : "Batı Sahra",
    "Eritrea" : "Eritre",
    "Spain" : "İspanya",
    "Ethiopia" : "Etiyopya",
    "Finland" : "Finlandiya",
    "Fiji" : "Fiji",
    "Falkland Islands (Malvinas)" : "Falkland Adaları (Malvinas)",
    "Micronesia, Federated States of" : "Mikronezya Birleşik Devletleri",
    "Faroe Islands" : "Faroe Adaları",
    "France" : "Fransa",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Büyük Britanya Birleşik Krallık ve Kuzey İrlanda",
    "Grenada" : "Grenada",
    "Georgia" : "Gürcistan",
    "French Guiana" : "Fransız Guyanası",
    "Guernsey" : "Guernsey",
    "Ghana" : "Gana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Grönland",
    "Gambia" : "Gambia",
    "Guinea" : "Gine",
    "Guadeloupe" : "Guadeloupe",
    "Equatorial Guinea" : "Ekvator Ginesi",
    "Greece" : "Yunanistan",
    "South Georgia and the South Sandwich Islands" : "Güney Georgia ve Güney Sandwich Adaları",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Gine-Bissau",
    "Guyana" : "Guyana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Heard Adası ve McDonald Adaları",
    "Honduras" : "Honduras",
    "Croatia" : "Hırvatistan",
    "Haiti" : "Haiti",
    "Hungary" : "Macaristan",
    "Indonesia" : "Endonezya",
    "Ireland" : "İrlanda",
    "Israel" : "İsrail",
    "Isle of Man" : "Man Adası",
    "India" : "Hindistan",
    "British Indian Ocean Territory" : "Britanya Hint Okyanusu Toprakları",
    "Iraq" : "Irak",
    "Iran, Islamic Republic of" : "İran İslam Cumhuriyeti",
    "Iceland" : "İzlanda",
    "Italy" : "İtalya",
    "Jersey" : "Jersey Adası",
    "Jamaica" : "Jamaika",
    "Jordan" : "Ürdün",
    "Japan" : "Japonya",
    "Kenya" : "Kenya",
    "Kyrgyzstan" : "Kırgızistan",
    "Cambodia" : "Kamboçya",
    "Kiribati" : "Kiribati",
    "Comoros" : "Komorlar",
    "Saint Kitts and Nevis" : "Saint Kitts ve Nevis",
    "Korea, Democratic People's Republic of" : "Kuzey Kore",
    "Korea, Republic of" : "Güney Kore",
    "Kuwait" : "Kuveyt",
    "Cayman Islands" : "Cayman Adaları",
    "Kazakhstan" : "Kazakistan",
    "Lao People's Democratic Republic" : "Laos Demokratik Halk Cumhuriyeti",
    "Lebanon" : "Lübnan",
    "Saint Lucia" : "Saint Lucia",
    "Liechtenstein" : "Lihtenştayn",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Liberya",
    "Lesotho" : "Lesotho",
    "Lithuania" : "Litvanya",
    "Luxembourg" : "Lüksemburg",
    "Latvia" : "Letonya",
    "Libya" : "Libya",
    "Morocco" : "Fas",
    "Monaco" : "Monako",
    "Moldova, Republic of" : "Moldova Cumhuriyeti",
    "Montenegro" : "Montenegro",
    "Saint Martin (French part)" : "Saint Martin (Fransız Bölümü)",
    "Madagascar" : "Madagaskar",
    "Marshall Islands" : "Marshall Adaları",
    "Macedonia, the former Yugoslav Republic of" : "Makedonya Eski Yugoslav Cumhuriyeti",
    "Mali" : "Mali",
    "Myanmar" : "Myanmar",
    "Mongolia" : "Moğolistan",
    "Macao" : "Makau",
    "Northern Mariana Islands" : "Kuzey Mariana Adaları",
    "Martinique" : "Martinik",
    "Mauritania" : "Moritanya",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Mauritius",
    "Maldives" : "Maldivler",
    "Malawi" : "Malawi",
    "Mexico" : "Meksika",
    "Malaysia" : "Malezya",
    "Mozambique" : "Mozambik",
    "Namibia" : "Namibya",
    "New Caledonia" : "Yeni Kaledonya",
    "Niger" : "Nijer",
    "Norfolk Island" : "Norfolk Adası",
    "Nigeria" : "Nijerya",
    "Nicaragua" : "Nikaragua",
    "Netherlands" : "Hollanda",
    "Norway" : "Norveç",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Yeni Zelanda",
    "Oman" : "Umman",
    "Panama" : "Panama",
    "Peru" : "Peru",
    "French Polynesia" : "Fransız Polinezyası",
    "Papua New Guinea" : "Papua Yeni Gine",
    "Philippines" : "Filipinler",
    "Pakistan" : "Pakistan",
    "Poland" : "Polonya",
    "Saint Pierre and Miquelon" : "Saint Pierre ve Miquelon",
    "Pitcairn" : "Pitcairn Adaları",
    "Puerto Rico" : "Porto Riko",
    "Palestine, State of" : "Filistin Devleti",
    "Portugal" : "Portekiz",
    "Palau" : "Palau",
    "Paraguay" : "Paraguay",
    "Qatar" : "Katar",
    "Réunion" : "Réunion",
    "Romania" : "Romanya",
    "Serbia" : "Sırbistan",
    "Russian Federation" : "Rusya Federasyonu",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Suudi Arabistan",
    "Solomon Islands" : "Solomon Adaları",
    "Seychelles" : "Seyşeller",
    "Sudan" : "Sudan",
    "Sweden" : "İsveç",
    "Singapore" : "Singapur",
    "Saint Helena, Ascension and Tristan da Cunha" : "Saint Helena, Ascension ve Tristan da Cunha",
    "Slovenia" : "Slovenya",
    "Svalbard and Jan Mayen" : "Svalbard ve Jan Mayen",
    "Slovakia" : "Slovakya",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somali",
    "Suriname" : "Surinam",
    "South Sudan" : "Güney Sudan",
    "Sao Tome and Principe" : "Sao Tome ve Principe",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "Sint Maarten (Hollanda Bölümü)",
    "Syrian Arab Republic" : "Suriye Arap Cumhuriyeti",
    "Eswatini" : "Eswatini",
    "Turks and Caicos Islands" : "Turks ve Caicos Adaları",
    "Chad" : "Çad",
    "French Southern Territories" : "Fransız Güney Toprakları",
    "Togo" : "Togo",
    "Thailand" : "Tayland",
    "Tajikistan" : "Tacikistan",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Timor-Leste",
    "Turkmenistan" : "Türkmenistan",
    "Tunisia" : "Tunus",
    "Tonga" : "Tonga",
    "Turkey" : "Türkiye",
    "Trinidad and Tobago" : "Trinidad ve Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Tayvan, Çin Eyaleti",
    "Tanzania, United Republic of" : "Tanzanya Birleşik Cumhuriyeti",
    "Ukraine" : "Ukrayna",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Birleşik Devletler Küçük Dış Adaları",
    "United States of America" : "Amerika Birleşik Devletleri",
    "Uruguay" : "Uruguay",
    "Uzbekistan" : "Özbekistan",
    "Holy See" : "Vatikan",
    "Saint Vincent and the Grenadines" : "Saint Vincent ve Grenadinler",
    "Venezuela, Bolivarian Republic of" : "Venezuela Bolivarcı Cumhuriyeti",
    "Virgin Islands, British" : "Virgin Adaları, Britanya",
    "Virgin Islands, U.S." : "Virgin Adaları, Birleşik Devletler",
    "Viet Nam" : "Viet Nam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis ve Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Yemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Güney Afrika",
    "Zambia" : "Zambiya",
    "Zimbabwe" : "Zimbabwe",
    "Invalid date, date format must be YYYY-MM-DD" : "Tarih geçersiz. Tarih biçimi YYYY-AA-GG olmalıdır",
    "Conversation not found" : "Görüşme bulunamadı",
    "Path is already shared with this room" : "Bu yol bu görüşme ile zaten paylaşılmış",
    "Chat, video & audio-conferencing using WebRTC" : "WebRTC kullanarak yazılı, sesli ve görüntülü görüşmeler yapabilirsiniz",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "WebRTC üzerinden yazılı, görüntütülü ve sesli görüşme yapılabilmesini sağlar\n\n* 💬 **Görüşme bütünlüğü!** Nextcloud Talk uygulaması basit metin ile yazışma desteği sunar. Nextcloud üzerindeki dosyaları paylaşabilir, diğer katılımcıları anabilirsiniz.\n* 👥 **Özel, grup, herkese açık ve parola korumalı görüşmeler!** Görüşmek istediğiniz bir kişiyi ya da bir grubun tamamını çağırabilir, görüşme çağrısı için herkese açık bir bağlantı kullanabilirsiniz.\n* 💻 **Ekran paylaşımı!** Görüşme katılımcıları ile ekranınızı paylaşabilirsiniz. Firefox 66 (ya da üzeri), Edge son sürümü ya da Chrome 72 (ya da üzeri ve ayrıca [bu Chrome eklentisi ile](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol) Chrome 49) bir tarayıcı sürümü kullanmanız yeterlidir.\n* 🚀 **Diğer Nextcloud uygulamaları ile bütünlük** Şu anda Files, Contacts ve Deck. Gerisi gelecek.\n\n[Gelecek sürümler](https://github.com/nextcloud/spreed/milestones/) üzerinde çalışıyoruz:\n* ✋ [Birleşik görüşmeler](https://github.com/nextcloud/spreed/issues/21), ile başka Nextcloud kopyaları kullanan kişiler ile görüşebilirsiniz",
    "Navigating away from the page will leave the call in {conversation}" : "Sayfadan ayrılırsanız {conversation} görüşmesinden çıkacaksınız",
    "Leave call" : "Görüşmeden ayrıl",
    "Stay in call" : "Görüşmede kal",
    "Duplicate session" : "Çift oturum",
    "Discuss this file" : "Bu dosya hakkında görüş",
    "Share this file with others to discuss it" : "Bu dosyayı, hakkında görüşmek için başkaları ile paylaş",
    "Share this file" : "Bu dosyayı paylaş",
    "Join conversation" : "Görüşmeye katıl",
    "Request password" : "Parola istensin",
    "Error requesting the password." : "Parola istenirken sorun çıktı.",
    "This conversation has ended" : "Bu görüşme sona ermiş",
    "Limit to groups" : "Şu gruplarla sınırla",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "En az bir grup seçildiğinde, yalnız belirtilen gruplardaki kişiler görüşmelere katılabilir.",
    "Guests can still join public conversations." : "Konuklar hala herkese açık görüşmelere katılabilir.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Artık Talk uygulamasını kullanamayan kullanıcılar, daha önce katıldıkları görüşmelerde katılımcı olarak görüntülenmeye devam edecek ve iletileri de korunacak.",
    "Limit using Talk" : "Talk uygulamasının kullanımı sınırlansın",
    "Limit creating a public and group conversation" : "Herkese açık ve grup görüşmesi oluşturma sınırlansın",
    "Limit creating conversations" : "Görüşme oluşturmayı sınırla",
    "Limit starting a call" : "Bir görüşme başlatmayı sınırla",
    "Limit starting calls" : "Görüşmeleri başlatmayı sınırla",
    "When a call has started, everyone with access to the conversation can join the call." : "Bir çağrı yapıldığında, görüşmeye erişimi olan herkes çağrıya katılabilir.",
    "Everyone" : "Herkes",
    "Users and moderators" : "Kullanıcılar ve sorumlular",
    "Moderators only" : "Yalnız sorumlular",
    "Save changes" : "Değişiklikleri Kaydet",
    "Saving …" : "Kaydediliyor …",
    "Saved!" : "Kaydedildi!",
    "None" : "Yok",
    "User" : "Kullanıcı",
    "Disabled" : "Devre Dışı",
    "Moderators" : "Sorumlular",
    "Users" : "Kullanıcılar",
    "Commands" : "Komutlar",
    "Beta" : "Beta",
    "Name" : "Ad",
    "Command" : "Komut",
    "Script" : "Betik",
    "Response to" : "Şuna yanıt",
    "Enabled for" : "Şunun için etkinleştirilmiş",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Komutlar yeni bir Nextcloud Talk uygulaması özelliğidir. Nextcloud sunucunuz üzerinde komut betikleri çalıştırabilmenizi sağlar. Betikleri komut satırı arayüzünden tanımlayabilirsiniz. Örnek bir hesaplama betiğini {linkstart}belgeler{linkend} bölümünde bulabilirsiniz.",
    "General settings" : "Genel ayarlar",
    "Default notification settings" : "Varsayılan bildirim ayarları",
    "Default group notification" : "Varsayılan grup bildirimi",
    "Default group notification for new groups" : "Yeni gruplar için varsayılan grup bildirimi",
    "Integration into other apps" : "Diğer uygulamalar ile bütünleştirme",
    "Allow conversations on files" : "Dosyalar üzerine görüşme yapılabilsin",
    "Allow conversations on public shares for files" : "Herkese açık paylaşımlardaki dosyalar üzerine görüşme yapılabilsin",
    "All messages" : "Tüm iletiler",
    "@-mentions only" : "Yalnız @-anmaları",
    "Off" : "Kapalı",
    "Hosted high-performance backend" : "Barındırılan yüksek başarımlı yönetim",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "İş ortağımız Struktur AG, barındırılan bir signaling sunucusu isteğinde bulunabileceğiniz bir hizmet sunuyor. Bunun için aşağıdaki formu doldurmanız yeterlidir. Nextcloud kopyanız istekte bulunur. Sunucu kurulduktan sonra kimlik doğrulama bilgileri otomatik olarak doldurulur. Bu işlem var olan signaling sunucusu ayarlarının üzerine yazar.",
    "URL of this Nextcloud instance" : "Bu Nextcloud kopyasının adresi",
    "Full name of the user requesting the trial" : "Deneme isteğinde bulunan kullanıcının tam adı",
    "Name of the user requesting the trial" : "Deneme isteğinde bulunan kullanıcının adı",
    "Email of the user" : "Kullanıcının e-posta adresi",
    "Language" : "Dil",
    "Country" : "Ülke",
    "Request signaling server trial" : "Signaling sunucusu deneme isteği",
    "You can see the current status of your hosted signaling server in the following table." : "Barındırılan signaling sunucunuzun güncel durumunu aşağıdaki tabloda görebilirsiniz.",
    "Status" : "Durum",
    "Created at" : "Oluşturulma",
    "Expires at" : "Sona erme",
    "Limits" : "Sınırlar",
    "Delete the signaling server account" : "Signaling sunucu hesabını sil",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Yukarıdaki düğmeye tıklayarak formdaki bilgileri Struktur AG tarafına göndermiş olacaksınız. Diğer bilgileri {linkstart}spreed.eu{linkend} üzerinde bulabilirsiniz.",
    "Pending" : "Bekleyen",
    "Error" : "Hata",
    "Blocked" : "Engellenmiş",
    "Active" : "Etkin",
    "Expired" : "Süresi dolmuş",
    "The trial could not be requested. Please try again later." : "Deneme isteği yapılamadı. Lütfen daha sonra yeniden deneyin.",
    "The account could not be deleted. Please try again later." : "Hesap silinemedi. Lütfen daha sonra yeniden deneyin.",
    "_%n user_::_%n users_" : ["%n kullanıcı","%n kullanıcı"],
    "Matterbridge integration" : "Matterbridge bütünleştirmesi",
    "Enable Matterbridge integration" : "Matterbridge bütünleştirmesi kullanılsın",
    "Downloading …" : "İndiriliyor…",
    "Install Talk Matterbridge" : "Talk Matterbridge Kur",
    "Installed version: {version}" : "Kurulu sürüm: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Nextcloud Talk  ile diğer hizmetleri bağlamak için Matterbridge kurabilirsiniz. Ayrıntılı bilgi almak için Matterbridge {linkstart1}GitHub sayfasına{linkend} bakabilirsiniz. Uygulamanın indirilip kurulması biraz zaman alabilir. İşlem zaman aşımına uğrarsa {linkstart2}uygulama mağazasından{linkend} el ile kurun.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Matterridge yürütülebilir dosyasının izinleri doğru değil. Lütfen Matterbrdige yürütülebilir dosyasının sahibinin doğru kullanıcı olduğundan ve yürütülebilir olduğundan emin olun. Bu dosya \"/.../nextcloud/apps/talk_matterbridge/bin/\" klasöründe bulunur.",
    "Matterbridge binary was not found or couldn't be executed." : "Matterridge yürütülebilir dosyası bulunamadı ya da yürütülemiyor.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Matterbridge uygulamasının yolunu yapılandırma bölümünden el ile de ayarlayabilirsiniz. Ayrıntılı bilgi almak için {linkstart}Matterbridge bütünleştirme belgelerine{linkend} bakabilirsiniz.",
    "An error occurred while installing the Matterbridge app." : "Matterbridge uygulaması kurulurken bir sorun çıktı.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Talk Matterbridge kurulurken bir sorun çıktı. Lütfen el ile kurun.",
    "Failed to execute Matterbridge binary." : "Matterbridge uygulaması çalıştırılamadı.",
    "SIP configuration" : "SIP yapılandırması",
    "SIP configuration is only possible with a high-performance backend." : "SIP yapılandırması yalnız yüksek başarımlı yönetim arayüzü ile kullanılabilir.",
    "Restrict SIP configuration" : "SIP yapılandırması kısıtlansın",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Yalnız aşağıdaki grupların kullanıcıları sorumlu oldukları görüşmelerde SIP etkinleştirebilir",
    "Enable SIP configuration" : "SIP yapılandırması kullanılsın",
    "Shared secret" : "Paylaşılan parola",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Bu bilgiler çağrı e-postalarında gönderilir ve ayrıca yan çubukta tüm katılımcılara görüntülenir.",
    "Phone number (Country)" : "Telefon numarası (Ülke)",
    "High-performance backend URL" : "Yüksek başarımlı yönetim adresi",
    "Validate SSL certificate" : "SSL sertifikasını doğrula",
    "Delete this server" : "Bu sunucuyu sil",
    "Status: Checking connection" : "Durum: Bağlantı denetleniyor",
    "OK: Running version: {version}" : "Tamam: Çalışan sürüm: {version}",
    "Error: Cannot connect to server" : "Hata: Sunucu ile bağlantı kurulamadı",
    "Error: Server did not respond with proper JSON" : "Hata: Sunucunun JSON yanıtı geçersiz",
    "Error: Server responded with: {error}" : "Hata: Sunucu yanıtı: {error}",
    "Error: Unknown error occurred" : "Hata: Bilinmeyen bir sorun çıktı",
    "High-performance backend" : "Yüksek başarımlı yönetim",
    "Saved" : "Kaydedildi",
    "Add a new server" : "Yeni sunucu ekle",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Büyük kurulumlar için isteğe göre bir dış signaling sunucusu kullanılmalıdır. İç signaling sunucusunu kullanmak için boş bırakın.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Bir dış signaling sunucusu olmadan 4 kişiden fazlası ile yapılan görüşmelerde bağlantı sorunları yaşanabileceğini ve bağlanan aygıtlarda aşırı işlem yükü oluşabileceğini unutmayın.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Nextcloud Talk uygulaması ile yüksek başarımlı bir arka plan kullanıyorsanız dağıtılmış ön bellek kullanmanız önemle önerilir.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "4 kişiden fazla katılımcısı olan görüşmelerde bağlantı sorunları uyarısı görüntülenmesin",
    "STUN server URL" : "STUN sunucusunun adresi",
    "STUN servers" : "STUN sunucuları",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN sunucusu bir yönelticinin arkasındaki katılımcının herkese açık adresinin belirlenmesinde kullanılır.",
    "TURN server schemes" : "TURN sunucu şemaları",
    "{option1} and {option2}" : "{option1} ve {option2}",
    "{option} only" : "yalnız {option}",
    "TURN server URL" : "TURN sunucusunun adresi",
    "TURN server secret" : "TURN sunucu parolası",
    "TURN server protocols" : "TURN sunucu iletişim kuralları",
    "{schema} scheme must be used with a domain" : "{schema} şeması bir etki alanı ile birlikte kullanılmalıdır",
    "OK: Successful ICE candidates returned by the TURN server" : "Tamam: TURN sunucusu tarafından çalışan ICE adayları bildirildi",
    "Error: No working ICE candidates returned by the TURN server" : "Sorun: TURN sunucusu tarafından çalışan bir ICE adayı bildirilmedi",
    "Testing whether the TURN server returns ICE candidates" : "TURN sunucusunun ICE adaylarını bildirip bildirmediği sınanıyor",
    "Test this server" : "Bu sunucuyu sına",
    "TURN servers" : "TURN sunucuları",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN sunucusu bir güvenlik duvarı arkasındaki katılımcıların bağlanabilmesi için kullanılan bir vekil sunucudur. Bazı kullanıcılar diğerlerine bağlanamıyorsa genellikle bir TURN sunucusunun kullanılması gerekir. Kurulum bilgileri için {linkstart}bu belgeye{linkend} bakabilirsiniz.",
    "{nickName} raised their hand." : "{nickName} elini kaldırdı.",
    "A participant raised their hand." : "Bir katılımcı elini kaldırdı.",
    "Previous page of videos" : "Önceki görüntü sayfası",
    "Next page of videos" : "Sonraki görüntü sayfası",
    "Collapse stripe" : "Şeridi daralt",
    "Expand stripe" : "Şeridi genişlet",
    "Copy link" : "Bağlantıyı kopyala",
    "Connecting …" : "Bağlantı kuruluyor …",
    "Waiting for others to join the call …" : "Diğerlerinin görüşmeye katılması bekleniyor …",
    "You can invite others in the participant tab of the sidebar" : "Diğer kişileri yan çubuktaki katılımcı sekmesinden çağırabilirsiniz",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Diğer kişileri yan çubuktaki katılımcı sekmesinden ya da bu bağlantıyı paylaşarak çağırabilirsiniz!",
    "Share this link to invite others!" : "Diğer kişileri çağırmak için bu bağlantıyı paylaşın!",
    "Conversation link copied to clipboard." : "Görüşme bağlantısı panoya kopyalandı",
    "The link could not be copied." : "Bağlantı kopyalanamadı.",
    "Show your screen" : "Ekranınızı görüntüleyin",
    "Stop screensharing" : "Ekran paylaşımını durdur",
    "Lower hand (R)" : "Eli indir (R)",
    "More actions" : "Diğer işlemler",
    "Settings" : "Ayarlar",
    "Dismiss" : "Yok say",
    "Raise hand (R)" : "El kaldır (R)",
    "No audio" : "Ses yok",
    "Mute audio (M)" : "Sesi kıs (M)",
    "Unmute audio (M)" : "Sesi aç (M)",
    "Mute audio" : "Sesi kıs",
    "Unmute audio" : "Sesi aç",
    "No camera" : "Kamera yok",
    "Disable video (V)" : "Görüntüyü kapat (V)",
    "Enable video (V)" : "Görüntüyü aç (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Görüntüyü aç (V) - Görüntü ilk kez açıldığında bağlantınız kısa süreli olarak kesilecek",
    "Disable video" : "Görüntüyü Kapat",
    "Enable video" : "Görüntü kullanılsın",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Görüntü kullanılsın - Görüntü ilk kez etkinleştirilirken bağlantınız bir an kesilecek",
    "Screensharing options" : "Ekran paylaşımı ayarları",
    "Enable screensharing" : "Ekranı paylaş",
    "Bad sent video and screen quality." : "Gönderilen görüntü ve ekran kalitesi kötü.",
    "Bad sent screen quality." : "Gönderilen ekran kalitesi kötü.",
    "Bad sent video quality." : "Gönderilen görüntü kalitesi kötü.",
    "Bad sent audio, video and screen quality." : "Gönderilen ses, görüntü ve ekran kalitesi kötü.",
    "Bad sent audio and screen quality." : "Gönderilen ses ve ekran kalitesi kötü.",
    "Bad sent audio and video quality." : "Gönderilen ses ve görüntü kalitesi kötü.",
    "Bad sent audio quality." : "Gönderilen ses kalitesi kötü.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "İnternet bağlantınız ya da bilgisayarınız yoğun kullanıldığından diğer katılımcılar sizi göremeyebilir. Durumu iyileştirmek için ekran paylaşırken kendi görüntünüzü devre dışı bırakmayı deneyin.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "İnternet bağlantınız ya da bilgisayarınız yoğun kullanıldığından diğer katılımcılar ekran paylaşımınızı göremeyebilir.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "İnternet bağlantınız ya da bilgisayarınız yoğun kullanıldığından diğer katılımcılar sizi göremeyebilir.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "İnternet bağlantınız ya da bilgisayarınız yoğun kullanıldığından diğer katılımcılar sizi anlamayabilir ve göremeyebilir. Durumu iyileştirmek için ekran paylaşırken kendi görüntünüzü devre dışı bırakmayı deneyin.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "İnternet bağlantınız ya da bilgisayarınız yoğun kullanıldığından diğer katılımcılar sizi anlamayabilir ve göremeyebilir. Durumu iyileştirmek için ekran paylaşımınızı devre dışı bırakmayı deneyin.",
    "Disable screenshare" : "Ekran paylaşımını devre dışı bırak",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "İnternet bağlantınız ya da bilgisayarınız yoğun kullanıldığından diğer katılımcılar sizi anlamayabilir ve göremeyebilir. Durumu iyileştirmek için kendi görüntünüzü devre dışı bırakmayı deneyin.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "İnternet bağlantınız ya da bilgisayarınız yoğun kullanıldığından diğer katılımcılar sizi anlamayabilir.",
    "Screen sharing is not supported by your browser." : "Web tarayıcınız ekran paylaşımını desteklemiyor.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Ekran paylaşımı yapabilmek için sayfa HTTPS kullanılarak yüklenmelidir.",
    "Screensharing requires the page to be loaded through HTTPS." : "Ekran paylaşımı için sayfa HTTPS kullanılarak yüklenmiş olmalıdır.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Ekran paylaşımı yalnız Firefox 52 ve üzerindeki sürümlerde kullanılabilir.",
    "Screensharing extension is required to share your screen." : "Ekran paylaşımı için ekran paylaşımı eklentisi kurulmuş olmalıdır.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Ekranınızı paylaşabilmek için lütfen Firefox ya da Chrome gibi farklı bir tarayıcı kullanın.",
    "An error occurred while starting screensharing." : "Ekran paylaşımı başlatılırken bir sorun çıktı.",
    "Back" : "Geri",
    "Access to camera was denied" : "Kameraya erişim reddedildi",
    "Error while accessing camera: it is likely in use by another program" : "Kameraya erişilirken sorun çıktı: Başka bir uygulama tarafından kullanılıyor olabilir",
    "Error while accessing camera" : "Kameraya erişilirken sorun çıktı",
    "You have been muted by a moderator" : "Sesiniz sorumlu tarafından kısıldı",
    "You" : "Siz",
    "Show screen" : "Ekranı görüntüle",
    "Mute" : "Sesi kıs",
    "Stop following" : "Takibi bırak",
    "Conversation messages" : "Görüşme iletileri",
    "Post message" : "İleti gönder",
    "You need to be logged in to upload files" : "Dosya yükleyebilmek için oturum açmalısınız",
    "This conversation is read-only" : "Bu görüşme salt okunur",
    "Drop your files to upload" : "Yüklenecek dosyaları sürükleyip bırakın",
    "Call in progress" : "Çağrı sürüyor",
    "Favorite" : "Sık Kullanılanlara Ekle",
    "Conversation settings" : "Görüşme ayarları",
    "Description" : "Açıklama",
    "Enter a description for this conversation" : "Bu görüşme için bir açıklama yazın",
    "Chat notifications" : "Görüşme bildirimleri",
    "Guests access" : "Konuk erişimi",
    "Meeting settings" : "Toplantı ayarları",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Tehlikeli bölge",
    "Error while updating conversation description" : "Görüşme açıklaması güncellenirken sorun çıktı",
    "Be careful, these actions cannot be undone." : "Dikkatli olun, bu işlemler geri alınamaz.",
    "Leave conversation" : "Görüşmeden ayrıl",
    "Delete conversation" : "Görüşmeyi sil",
    "You need to promote a new moderator before you can leave the conversation." : "Görüşmeden ayrılmadan önce yeni bir sorumlu atamalısınız.",
    "Do you really want to delete \"{displayName}\"?" : "\"{displayName}\" ögesini silmek istediğinize emin misiniz?",
    "Error while deleting conversation" : "Görüşme silinirken sorun çıktı",
    "Allow guests to use a public link to join this conversation." : "Bu seçenek etkinleştirildiğinde, konuklar bu görüşmeye herkese açık bir bağlantı ile katılabilir.",
    "Allow guests" : "Konuklar katılabilsin",
    "Set a password to restrict who can use the public link." : "Herkese açık bağlantıya erişimi sınırlamak için bir parola belirleyin.",
    "Password protection" : "Parola koruması",
    "Enter a password" : "Bir parola yazın",
    "Save password" : "Parolayı kaydet",
    "Copy conversation link" : "Görüşme bağlantısını kopyala",
    "Resend invitations" : "Çağrıları yeniden gönder",
    "Conversation password has been saved" : "Görüşme parolası kaydedildi",
    "Conversation password has been removed" : "Görüşme parolası kaldırıldı",
    "Error occurred while saving conversation password" : "Görüşme parolası kaydedilirken sorun çıktı",
    "Error occurred while allowing guests" : "Konuklar kabul edilirken sorun çıktı",
    "Error occurred while disallowing guests" : "Konuklar reddedilirken sorun çıktı",
    "Invitations sent" : "Çağrılar gönderildi",
    "Error occurred when sending invitations" : "Çağrılar gönderilirken sorun çıktı",
    "Open conversation to registered users" : "Görüşmeyi kayıtlı kullanıcılara aç",
    "This conversation will be shown in search results" : "Bu görüşme arama sonuçlarında görüntülenecek",
    "Also open to guest app users" : "Ayrıca konuk uygulama kullanıcılarına da açılsın",
    "Error occurred when opening or limiting the conversation" : "Görüşme açılır ya da kısıtlanırken sorun çıktı",
    "Enabling the lobby only allows moderators to post messages." : "Lobi kullanıldığında yalnız sorumlular ileti gönderebilir.",
    "This will also remove non-moderators from the ongoing call." : "Bu işlem ayrıca sorumlu olmayanları da sürmekte olan çağrıdan çıkarır.",
    "Enable lobby" : "Giriş kullanılsın",
    "After the time limit the lobby will be automatically disabled." : "Bekleme süresi bittiğinde lobi otomatik olarak devre dışı bırakılır.",
    "Meeting start time" : "Toplantının başlangıç saati",
    "Start time (optional)" : "Başlangıç zamanı (isteğe bağlı)",
    "Error occurred when restricting the conversation to moderator" : "Görüşmede yalnız sorumluya izin verilirken sorun çıktı",
    "Error occurred when opening the conversation to everyone" : "Görüşmede herkese izin verilirken sorun çıktı",
    "Start time has been updated" : "Başlangıç saati güncellendi",
    "Error occurred while updating start time" : "Başlangıç saati güncellenirken sorun çıktı",
    "Locking the conversation prevents anyone to post messages or start calls." : "Görüşme, hiç kimsenin ileti göndermesini ya da çağrı başlatmasını engellemek için kilitleniyor.",
    "This will also terminate the ongoing call." : "Bu işlem ayrıca sürmekte olan çağrıyı sonlandırır.",
    "Lock conversation" : "Görüşmeyi kilitle",
    "Error occurred when locking the conversation" : "Görüşme kilitlenirken sorun çıktı",
    "Error occurred when unlocking the conversation" : "Görüşmenin kilidi açılırken sorun çıktı",
    "Save" : "Kaydet",
    "Edit" : "Düzenle",
    "More information" : "Diğer bilgiler",
    "Delete" : "Sil",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Matterbridge kullanarak çeşitli anlık ileti sistemlerindeki kanallar ile köprü kurabilirsiniz.",
    "More info on Matterbridge" : "Matterbridge hakkında ayrıntılı bilgiler",
    "Enable bridge" : "Köprü kullanılsın",
    "Show Matterbridge log" : "Matterbridge günlüğünü görüntüle",
    "Nextcloud URL" : "Nextcloud adresi",
    "Nextcloud user" : "Nextcloud kullanıcısı",
    "User password" : "Kullanıcı parolası",
    "Talk conversation" : "Talk görüşmesi",
    "Matrix server URL" : "Matrix sunucusu adresi",
    "Matrix channel" : "Matrix kanalı",
    "Mattermost server URL" : "Mattermost sunucu adresi",
    "Mattermost user" : "Mattermost kullanıcısı",
    "Team name" : "Takım adı",
    "Channel name" : "Kanal adı",
    "Rocket.Chat server URL" : "Rocket.Chat sunucusunun adresi",
    "User name or email address" : "Kullanıcı adı ya da e-posta adresi",
    "Password" : "Parola",
    "Rocket.Chat channel" : "Rocket.Chat kanalı",
    "Zulip server URL" : "Zulip sunucusunun adresi",
    "Bot user name" : "Bot kullanıcı adı",
    "Bot API key" : "Bot API anahtarı",
    "Zulip channel" : "Zulip kanalı",
    "API token" : "API Kodu",
    "Slack channel" : "Slack kanalı",
    "Server ID or name" : "Sunucu kodu ya da adı",
    "Channel ID or name" : "Kanal kodu ya da adı",
    "Channel" : "Kanal",
    "Login" : "Oturum Aç",
    "Chat ID" : "Sohbet kodu",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "IRC sunucusunun adresi (örnek: chat.freenode.net:6667)",
    "Nickname" : "Takma Ad",
    "Connection password" : "Bağlantı parolası",
    "IRC channel" : "IRC kanalı",
    "Channel password" : "Kanal parolası",
    "NickServ nickname" : "NickServ takma adı",
    "NickServ password" : "NickServ parolası",
    "Use TLS" : "TLS kullanılsın",
    "Use SASL" : "SASL kullanılsın",
    "Skip TLS verification" : "TLS doğrulaması atlansın",
    "Tenant ID" : "Kiracı kodu",
    "Client ID" : "İstemci Kodu",
    "Team ID" : "Takım kodu",
    "Thread ID" : "İşlem kodu",
    "XMPP/Jabber server URL" : "XMPP/Jabber sunucusunun adresi",
    "MUC server URL" : "MUC sunucusunun adresi",
    "Jabber ID" : "Jabber kodu",
    "Add new bridged channel to current conversation" : "Geçerli görüşmeye yeni bir köprülenmiş kanal ekle",
    "unknown state" : "durum bilinmiyor",
    "running" : "çalışıyor",
    "not running, check Matterbridge log" : "çalışmıyor. Matterbridge günlüğünü denetleyin",
    "not running" : "çalışmıyor",
    "Bridge saved" : "Köprü kaydedildi",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Geçerli görüşmenin bildirim düzeyini ayarlayın. Bu seçenek yalnız sizin alacağınız bildirimleri etkiler.",
    "Allow participants to join from a phone." : "Katılımcılar telefondan katılabilsin.",
    "Enable SIP dial-in" : "SIP çevirme kullanılsın",
    "SIP dial-in is now enabled" : "SIP çevirmeli arama etkinleştirildi",
    "SIP dial-in is now disabled" : "SIP çevirmeli arama devre dışı bırakıldı",
    "Error occurred when enabling SIP dial-in" : "SIP çevirmeli arama etkinleştirilirken sorun çıktı",
    "Error occurred when disabling SIP dial-in" : "SIP çevirmeli arama devre dışı bırakılırken sorun çıktı",
    "Cancel editing description" : "Açıklamayı düzenlemekten vazgeç",
    "Submit conversation description" : "Görüşme açıklamasını gönder",
    "Edit conversation description" : "Görüşme açıklamasını düzenle",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "Açıklama {maxLength} ya da daha az karakter uzunluğunda olmalıdır. Şu andaki metin uzunluğu {charactersCount} karakter.",
    "Conversation \"{conversationName}\"" : "\"{conversationName}\" görüşmesi",
    "Settings for conversation \"{conversationName}\"" : "\"{conversationName}\" görüşmesinin ayarları",
    "Mark as read" : "Okunmuş olarak işaretle",
    "Remove from favorites" : "Sık kullanılanlardan kaldır",
    "Add to favorites" : "Sık kullanılanlara ekle",
    "Joining conversation …" : "Görüşmeye katılınılıyor …",
    "You: {lastMessage}" : "Siz: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Eşleşme yok",
    "Conversation list" : "Görüşme listesi",
    "Open conversations" : "Açık görüşmeler",
    "Loading" : "Yükleniyor",
    "No search results" : "Aramadan bir sonuç alınamadı",
    "Groups" : "Gruplar",
    "Circles" : "Çevreler",
    "Talk settings" : "Talk ayarları",
    "Users, groups and circles" : "Kullanıcılar, gruplar ve çevreler",
    "Users and groups" : "Kullanıcılar ve gruplar",
    "Users and circles" : "Kullanıcılar ve çevreler",
    "Groups and circles" : "Gruplar ve çevreler",
    "Other sources" : "Diğer kaynaklar",
    "An error occurred while performing the search" : "Arama sırasında bir sorun çıktı",
    "Creating your conversation" : "Görüşmeniz oluşturuluyor",
    "All set" : "Tüm ayarlar tamam",
    "Error while creating the conversation" : "Görüşme oluşturulurken sorun çıktı",
    "Link copied to the clipboard!" : "Bağlantı panoya kopyalandı!",
    "Create a new group conversation" : "Yeni bir grup görüşmesi oluştur",
    "Password protect" : "Parola koruması",
    "Add participants" : "Katılımcı ekle",
    "Create conversation" : "Görüşme oluştur",
    "Close" : "Kapat",
    "Choose a password" : "Bir parola yazın",
    "Search participants" : "Katılımcı arama",
    "Conversation name" : "Görüşme adı",
    "Allow guests to join via link" : "Konuklar bağlantı ile katılabilsin",
    "Search conversations or users" : "Görüşme ya da kullanıcı arama",
    "You are currently waiting in the lobby" : "Şu anda girişte bekliyorsunuz",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Şu anda girişte bekliyorsunuz. Bu görüşme {startTime} zamanında başlayacak",
    "Calls are not supported in your browser" : "Web tarayıcınız çağrıları desteklemiyor",
    "Access to microphone is only possible with HTTPS" : "Mikrofona yalnız HTTPS üzerinden erişilebilir",
    "Access to microphone was denied" : "Mikrofona erişim reddedildi",
    "Error while accessing microphone" : "Mikrofon erişilirken sorun çıktı",
    "Access to camera is only possible with HTTPS" : "Kameraya yalnız HTTPS üzerinden erişilebilir",
    "Microphone" : "Mikrofon",
    "Camera" : "Kamera",
    "No microphone available" : "Kullanılabilecek bir mikrofon yok",
    "Select microphone" : "Mikrofonu seçin",
    "No camera available" : "Kullanılabilecek bir kamera bulunamadı",
    "Select camera" : "Kamerayı seçin",
    "Reply" : "Yanıtla",
    "Reply privately" : "Özel yanıt gönder",
    "Copy message link" : "İleti bağlantısını kopyala",
    "Mark as unread" : "Okunmamış olarak işaretle",
    "Unread messages" : "Okunmamış iletiler",
    "Sending message" : "İleti gönderiliyor",
    "Message sent" : "İleti gönderildi",
    "Message read by everyone who shares their reading status" : "İleti okundu durumunu paylaşan herkes tarafından okundu",
    "Failed to send the message. Click to try again" : "İleti gönderilemedi. Yeniden denemek için tıklayın",
    "Not enough free space to upload file" : "Dosyayı yüklemek için yeterli boş alan yok",
    "You are not allowed to share files" : "Dosya paylaşma izniniz yok",
    "You cannot send messages to this conversation at the moment" : "Şu anda bu görüşmeye ileti gönderemezsiniz",
    "Deleting message" : "İleti siliniyor",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "İleti silindi ancak Matterbridge yapılandırılmış ve ileti başka hizmetlere aktarılmış olabilir",
    "Message deleted successfully" : "İleti silindi",
    "Message could not be deleted because it is too old" : "İleti çok eski olduğundan silinemedi",
    "Only normal chat messages can be deleted" : "Yalnız normal sohbet iletileri silinebilir",
    "An error occurred while deleting the message" : "İleti silinirken bir sorun çıktı",
    "Message link copied to clipboard." : "İleti bağlantısı panoya kopyalandı.",
    "{stack} in {board}" : "{stack} {board} panosunda",
    "Deck Card" : "Tahta Kartı",
    "Remove {fileName}" : "{fileName} dosyasını sil",
    "Open this location in Openstreetmap" : "Bu konumu Openstreetmap üzerinde aç",
    "[Unknown username]" : "[Kullanıcı adı bilinmiyor]",
    "Scroll to bottom" : "Aşağıya kaydır",
    "Today" : "Bugün",
    "Yesterday" : "Dün",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Görüşmede dosya paylaş",
    "Upload new files" : "Yeni dosyaları yükle",
    "Share from Files" : "Dosyalardan paylaş",
    "Add emoji" : "Emoji ekle",
    "Send message" : "İleti gönder",
    "File to share" : "Paylaşılacak dosya",
    "This conversation has been locked" : "Bu görüşme kilitlenmiş",
    "Write message, @ to mention someone …" : "İleti yazın, @ ile başkalarını anabilirsiniz …",
    "Invalid path selected" : "Seçilen yol geçersiz",
    "Disable lobby" : "Lobi kullanılmasın",
    "moderator" : "sorumlu",
    "bot" : "bot",
    "guest" : "konuk",
    "Dial-in PIN" : "Arama PIN kodu",
    "Demote from moderator" : "Sorumluluktan çıkar",
    "Promote to moderator" : "Sorumlu olarak ata",
    "Resend invitation" : "Çağrıyı yeniden gönder",
    "Remove group and members" : "Grubu ve üyeleri sil",
    "Remove participant" : "Katılımcıyı çıkar",
    "Settings for participant \"{user}\"" : "\"{user}\" kullanıcısının ayarları",
    "Add participant \"{user}\"" : "\"{user}\" katılımcısını ekle",
    "Participant \"{user}\"" : "\"{user}\" katılımcısı",
    "Joined with audio" : "Ses ile katıldı",
    "Joined with video" : "Görüntü ile katıldı",
    "Joined via phone" : "Telefon ile katıldı",
    "Raised their hand" : "Ellerini kaldırdılar",
    "Invitation was sent to {actorId}." : "{actorId} için çağrı gönderildi.",
    "Could not send invitation to {actorId}" : "{actorId} için çağrı gönderilirken sorun çıktı",
    "Add users" : "Kullanıcı ekle",
    "Add groups" : "Grup ekle",
    "Add emails" : "E-posta adreslerini ekle",
    "Add circles" : "Çevreler ekle",
    "Searching …" : "Aranıyor …",
    "No results" : "Herhangi bir sonuç bulunamadı",
    "Search for more users" : "Diğer kullanıcıları arama",
    "Add users, groups or circles" : "Kullanıcı, grup ya da çevre ekle",
    "Add users or groups" : "Kullanıcı ya da grup ekle",
    "Add users or circles" : "Kullanıcı ya da çevre ekle",
    "Add groups or circles" : "Grup ya da çevre ekle",
    "Add other sources" : "Başka kaynaklar ekle",
    "Participants" : "Katılımcılar",
    "Search or add participants" : "Katılımcı arayın ya da ekleyin",
    "An error occurred while adding the participants" : "Katılımcılar eklenirken bir sorun çıktı",
    "An error occurred while fetching the participants" : "Katılımcılar alınırken bir sorun çıktı",
    "Chat" : "Görüşme",
    "Details" : "Ayrıntılar",
    "Meeting ID: {meetingId}" : "Toplantı kodu: {meetingId}",
    "Your PIN: {attendeePin}" : "PIN kodunuz: {attendeePin}",
    "Display name: " : "Görüntülenecek ad:",
    "Choose devices" : "Aygıtları seçin",
    "Attachments folder" : "Ek dosya klasörü",
    "Privacy" : "Gizlilik",
    "Share my read-status and show the read-status of others" : "Okundu durumumu paylaş ve diğerlerinin okundu durumunu görüntüle",
    "Sounds" : "Sesler",
    "Play sounds when participants join a call or leave it" : "Katılımcılar görüşmeye girdiğinde ya da çıktığında ses çalınsın",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "Üreticinin sınırlamaları nedeniyle, sesler şu anda Safari web tarayıcısı, iPad ve iPhone aygıtlarında çalınamıyor. ",
    "Keyboard shortcuts" : "Tuş takımı kısayolları",
    "Speed up your Talk experience with these quick shortcuts." : "Şu kısayol tuşlarını kullanarak Talk deneyiminizi hızlandırabilirsiniz.",
    "Focus the chat input" : "Sohbet girişine odaklan",
    "Unfocus the chat input to use shortcuts" : "Kısayol tuşlarını kullanmak için odağı sohbet girişinden al",
    "Fullscreen the chat or call" : "Sohbet ya da görüşmeyi tam ekrana büyüt",
    "Search" : "Arama",
    "Shortcuts while in a call" : "Görüşme sırasında kullanılabilecek kısayol tuşları",
    "Video on and off" : "Görüntüyü açma ve kapatma",
    "Microphone on and off" : "Mikrofonu açma ve kapatma",
    "Space bar" : "Boşluk tuşu",
    "Push to talk or push to mute" : "Bas konuş ya da bas kıs",
    "Raise or lower hand" : "El kadır ya da indir",
    "Choose in which folder attachments should be saved." : "Ek dosyaların kaydedileceği klasörü seçin.",
    "Select location for attachments" : "Ek dosyaların konumunu seçin",
    "Error while setting attachment folder" : "Ek dosyalar klasörü ayarlanırken sorun çıktı",
    "Your privacy setting has been saved" : "Kişisel gizlilik ayarınız kaydedildi",
    "Error while setting read status privacy" : "Okundu durumu gizliliği ayarı kaydedilemedi",
    "Failed to save sounds setting" : "Ses ayarları kaydedilemedi",
    "Sounds setting saved" : "Ses ayarları kaydedildi",
    "Error while saving sounds setting" : "Ses ayarları kaydedilirken sorun çıktı",
    "Start call" : "Görüşmeyi başlat",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk güncellenmiş. Bir görüşmeye başlamadan önce sayfayı yeniden yüklemelisiniz.",
    "You will be able to join the call only after a moderator starts it." : "Görüşmeye ancak bir sorumlu görüşmeyi başlattıktan sonra katılabilirsiniz.",
    "Conversation actions" : "Görüşme işlemleri",
    "Toggle fullscreen" : "Tam ekranı aç/kapat",
    "Go to file" : "Dosyaya git",
    "Rename conversation" : "Görüşmeyi yeniden adlandır",
    "Mute others" : "Diğerlerinin sesini kıs",
    "Exit fullscreen (F)" : "Tam ekrandan çık (F)",
    "Fullscreen (F)" : "Tam ekrana geç (F)",
    "Speaker view" : "Konuşmacı görünümü",
    "Grid view" : "Tablo görünümü",
    "Send" : "Gönder",
    "Add more files" : "Başka dosya ekle",
    "No unread mentions" : "Okunmamış bir anma yok",
    "Say hi to your friends and colleagues!" : "Tanıdık ve çalışma arkadaşlarınıza selam verin!",
    "Start a conversation" : "Bir görüşme başlatın",
    "You were mentioned" : "Anıldınız",
    "Message without mention" : "Anma olmadan ileti",
    "Mention myself" : "Beni an",
    "Mention room" : "Odayı an",
    "The conversation does not exist" : "Görüşme bulunamadı",
    "Join a conversation or start a new one!" : "Var olan bir görüşmeye katılın ya da yeni bir görüşme başlatın!",
    "No conversations found" : "Herhangi bir görüşme bulunamadı",
    "Select conversation" : "Görüşme seçin",
    "Link to a conversation" : "Bir görüşme bağlantısı",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Görüşmeye başka bir pencereden ya da aygıttan da katılmışsınız. Nextcloud Talk henüz bu özelliği desteklemediği için bu oturum kapatılacak.",
    "Join a conversation or start a new one" : "Bir görüşmeye katılın ya da yeni bir görüşme başlatın",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Tahta kartı seçilmiş <a href=\"{link}\">görüşmeye</a> gönderildi.",
    "No permission to post messages in this conversation" : "Bu görüşmeye ileti gönderme izniniz yok",
    "An error occurred while posting deck card to conversation." : "Tahta kartı seçilmiş görüşmeye gönderilirken bir sorun çıktı.",
    "Post to a conversation" : "Bir görüşmeye gönder",
    "Post to conversation" : "Görüşmeye gönder",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Kullandığınız web tarayıcısı Nextcloud Talk uygulaması tarafından tam olarak desteklenmiyor. Lütfen en son Mozilla Firefox, Microsoft Edge, Google Chrome, Opera ya da Apple Safari sürümünü kullanın.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk güncellendi. Lütfen sayfayı yeniden yükleyin",
    "Do not disturb" : "Rahatsız etmeyin",
    "Away" : "Uzakta",
    "Error while sharing file" : "Dosya paylaşılırken sorun çıktı",
    "Not enough free space to upload file \"{fileName}\"" : "\"{fileName}\" dosyasını yüklemek için yeterli boş alan yok",
    "Error while uploading file \"{fileName}\"" : "\"{fileName}\" dosyası yüklenirken sorun çıktı",
    "An error happened when trying to share your file" : "Dosyanız paylaşılmaya çalışılırken bir sorun çıktı",
    "Could not post message: {errorMessage}" : "İleti gönderilemedi: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Görüşmeye katılınamadı. Sayfayı yeniden yüklemeyi deneyin.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Başka bir pencereden ya da aygıttan da katıldığınız görüşmeye yeniden katılmaya çalışıyorsunuz. Nextcloud Talk henüz bu özelliği desteklemiyor. Ne yapmak istersiniz?",
    "Join here" : "Buradan katılmak",
    "Leave this page" : "Sayfadan ayrılmak",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud bakım kipinde. Lütfen sayfayı yeniden yükleyin",
    "Sending signaling message has failed." : "Signaling iletisi gönderilemedi.",
    "Lost connection to signaling server. Trying to reconnect." : "Signalling sunucusu ile bağlantı kesildi. Bağlantı yeniden kurulmaya çalışılıyor.",
    "Lost connection to signaling server. Try to reload the page manually." : "Signalling sunucusu ile bağlantı kesildi. Sayfayı el ile yeniden yüklemeyi deneyin.",
    "Establishing signaling connection is taking longer than expected …" : "Signaling bağlantısının kurulması beklendiğinden uzun sürüyor…",
    "Failed to establish signaling connection. Retrying …" : "Signaling bağlantısı kurulamadı. Yeniden deneniyor…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Signaling bağlantısı kurulamadı. Signalling sunucusu yapılandırmasında bir şeyler yanlış olabilir",
    "Default" : "Varsayılan",
    "Microphone {number}" : "{number}. mikrofon",
    "Camera {number}" : "{number}. kamera",
    "Speaker {number}" : "{number}. hoparlör",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Mikrofonunuz kapalı iken konuşuyorsunuz gibi görünüyor. Lütfen diğer katılımcıların sizi duyabilmesi için mikrofonunuzu açın",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "En az bir katılımcı ile bağlantı kurulamadı. Kullanım şekliniz için bir TURN sunucusuna gerek olabilir. Lütfen BT yöneticinizden {linkstart}bu belgeye bakarak{linkend} bir TURN sunucusu kurmasını isteyin.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "İşlemin tamamlanması beklendiğinden uzun sürüyor. Ortam izinleri zaten verilmiş (ya da reddedilmiş) olabilir mi? Yanıt evet ise ses ve görüntülerde sorun çıkacağından lütfen web tarayıcınızı yeniden başlatın.",
    "Access to microphone & camera is only possible with HTTPS" : "Kamera ve mikrofona yalnız HTTPS üzerinden erişilebilir",
    "Please move your setup to HTTPS" : "Lütfen kurulumunuzu HTTPS üzerine geçirin",
    "Access to microphone & camera was denied" : "Mikrofon ve kameraya erişim reddedildi",
    "WebRTC is not supported in your browser" : "WebRTC web tarayıcınız tarafından desteklenmiyor",
    "Please use a different browser like Firefox or Chrome" : "Lütfen Firefox ya da Chrome gibi farklı bir tarayıcı kullanın",
    "Error while accessing microphone & camera" : "Mikrofon ve kameraya erişilirken sorun çıktı",
    "This conversation is password-protected" : "Bu görüşme parola korumalı",
    "The password is wrong. Try again." : "Parola yanlış. Yeniden deneyin.",
    "Specify commands the users can use in chats" : "Kullanıcıların görüşmelerde kullanabileceği komutları belirtin",
    "TURN server" : "TURN Sunucusu",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN sunucusu bir güvenlik duvarı arkasındaki katılımcının trafiğini aktarmak için vekil sunucu olarak kullanılır.",
    "Signaling servers" : "Signaling sunucuları",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Büyük kurulumlar için isteğe göre bir dış signaling sunucusu kullanılabilir. İç signaling sunucusunu kullanmak için boş bırakın.",
    "%s Talk on your mobile devices" : "Mobil aygıtlarınızda %s Talk uygulaması",
    "Join conversations at any time, anywhere, on any device." : "Görüşemelere istediğiniz yerden, istediğiniz zamanda, istediğiniz aygıt ile katılabilirsiniz.",
    "Android app" : "Android uygulaması",
    "iOS app" : "iOS uygulaması",
    "New in Talk 6" : "Talk 6 uygulamasındaki yenilikler",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Bire bir görüşmeler artık kalıcı oldu ve bunların kazayla grup görüşmelerine dönüştürülmesi engellendi. Ayrıca artık katılımcılardan biri görüşmeden ayrıldığında, görüşme otomatik olarak silinmiyor. Görüşme ancak her iki katılımcı da ayrılırsa sunucudan siliniyor.",
    "New in Talk 7" : "Talk 7 uygulamasındaki yenilikler",
    "New in Talk 8" : "Talk 8 uygulamasındaki yenilikler",
    "New in Talk 9" : "Talk 9 uygulamasındaki yenilikler",
    "{user} wants to talk with you" : "{user} sizinle görüşmek istiyor",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "WebRTC üzerinden yazılı, görüntütülü ve sesli görüşme yapılabilmesini sağlar\n\n* 💬 **Görüşme bütünlüğü!** Nextcloud Talk uygulaması basit metin ile yazışma desteği sunar. Nextcloud üzerindeki dosyaları paylaşabilir, diğer katılımcıları anabilirsiniz.\n* 👥 **Özel, grup, herkese açık ve parola korumalı görüşmeler!** Görüşmek istediğiniz bir kişiyi ya da bir grubun tamamını çağırabilir, görüşme çağrısı için herkese açık bir bağlantı kullanabilirsiniz.\n* 💻 **Ekran paylaşımı!** Görüşme katılımcıları ile ekranınızı paylaşabilirsiniz. Firefox 52 (ya da üzerindeki), son Edge ya da şu [Chrome eklentisi ile](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol) Chrome 49 (ya da üzerindeki) bir tarayıcı sürümü kullanmanız yeterlidir.\n* 🚀 **Diğer Nextcloud uygulamaları ile bütünlük** Şu anda Files, Contacts ve Deck. Gerisi gelecek.\n\n[Gelecek sürümler](https://github.com/nextcloud/spreed/milestones/) üzerinde çalışıyoruz:\n* ✋ [Birleşik görüşmeler](https://github.com/nextcloud/spreed/issues/21), ile başka Nextcloud kopyaları kullanan kişiler ile görüşebilirsiniz",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Artık Talk uygulamasını kullanamayan kullanıcılar, daha önce katıldıkları görüşmelerde katılımcı olarak görüntülenmeye devam edecek ve iletileri de korunacak.",
    "Signaling server URL" : "Signaling sunucusunun adresi",
    "Error: Can not connect to server" : "Hata: Sunucu ile bağlantı kurulamadı",
    "UDP and TCP" : "UDP ve TCP",
    "UDP only" : "Yalnız UDP",
    "TCP only" : "Yalnız TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN sunucusu bir güvenlik duvarı arkasındaki katılımcıların bağlanabilmesi için kullanılan bir vekil sunucudur. Bazı kullanıcılar diğerlerine bağlanamıyorsa genellikle bir TURN sunucusunun kullanılması gerekir. Kurulum bilgileri için {linkstart}bu belgeye{linkend} bakabilirsiniz.",
    "Share whole screen" : "Bütün ekranı paylaş",
    "Share a single window" : "Yalnız bir pencereyi paylaş",
    "Mute audio (m)" : "Sesi kıs (m)",
    "Unmute audio (m)" : "Sesi aç (m)",
    "Disable video (v)" : "Görüntüyü kapat (v)",
    "Enable video (v)" : "Görüntüyü aç (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Görüntü kullanılsın (v) - Görüntü ilk kez etkinleştirilirken bağlantınız bir an kesilecek",
    "This conversation is read only" : "Bu görüşme salt okunur",
    "Conversation, " : "Görüşme,",
    "Default location for attachments" : "Ek dosyalarının varsayılan yolu",
    "Select default location for attachments" : "Ek dosyalarının varsayılan yolunu seçin",
    "Allow guests to join via link " : "Konuklar bağlantı ile katılabilsin",
    "Participant settings" : "Katılımcı ayarları",
    "Add participants to the conversation" : "Görüşmeye katılımcılar ekle",
    "Projects" : "Projeler",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk güncellenmiş. Bir görüşmeye başlamadan önce sayfayı yeniden yüklemelisiniz",
    "Use speaker view" : "Konuşmacı görünümü kullanılsın",
    "Share link" : "Paylaşım bağlantısı",
    "Exit fullscreen (f)" : "Tam ekrandan çık (f)",
    "Fullscreen (f)" : "Tam ekran (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Pencereye sığdırılacak çok fazla görüntü var. Pencereyi büyütün ya da daha iyi bir deneyim için \"konuşmacı görünümüne\" geçin.",
    "Select a conversation to add to the project" : "Projeye eklenecek bir görüşme seçin",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Kullandığınız web tarayıcısı Nextcloud Talk uygulaması tarafından tam olarak desteklenmiyor. Lütfen en son Mozilla Firefox, Microsoft Edge, Google Chrome ya da Apple Safari sürümünü kullanın.",
    "Error while uploading file" : "Dosya yüklenirken sorun çıktı",
    "New in Talk 10" : "Talk 10 uygulamasındaki yenilikler",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} görüşmeyi diğer görüşmeler ile eşitlemek için Matterbridge kurulumu yaptı.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Bu görüşmeyi diğer görüşmeler ile eşitlemek için Matterbridge kurulumu yaptınız.",
    "{actor} updated the Matterbridge configuration." : "{actor} Matterbridge yapılandırmasını güncelledi.",
    "You updated the Matterbridge configuration." : "Matterbridge yapılandırmasını güncellediniz.",
    "{actor} removed the Matterbridge configuration." : "{actor} Matterbridge yapılandırmasını sildi.",
    "You removed the Matterbridge configuration." : "Matterbridge yapılandırmasını sildiniz.",
    "E-mail of the user" : "Kullanıcının e-posta adresi",
    "Remove" : "Sil",
    "Bridge with other services" : "Diğer hizmetler ile köprü kur",
    "More info on Matterbridge." : "Matterbridge hakkında ayrıntılı bilgi.",
    "Enabled" : "Etkin",
    "Show matterbridge log" : "Matterbridge günlüğünü görüntüle",
    "User name or e-mail address" : "Kullanıcı adı ya da e-posta adresi",
    "Add new bridged channel" : "Yeni köprülenmiş kanal",
    "{actor} set the description to \"%1$s\"" : "{actor}, açıklamayı \"%1$s\" değiştirdi",
    "You set the description to \"%1$s\"" : "Açıklamayı \"%1$s\" olarak değiştirdiniz",
    "An administrator set the description to \"%1$s\"" : "Bir yönetici açıklamayı \"%1$s\" olarak değiştirdi",
    "{actor} started Matterbridge." : "{actor} Matterbridge uygulamasını başlattı.",
    "You started Matterbridge." : "Matterbride uygulamasını başlattınız.",
    "{actor} stopped Matterbridge." : "{actor} Matterbridge uygulamasını durdurdu.",
    "You stopped Matterbridge." : "Matterbride uygulamasını durdurdunuz.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN sunucusu bir güvenlik duvarı arkasındaki katılımcıların bağlanabilmesi için kullanılan bir vekil sunucudur. Bazı kullanıcılar diğerlerine bağlanamıyorsa genellikle bir TURN sunucusunun kullanılması gerekir. Kurulum bilgileri için {linkstart}bu belgeye{linkend} bakabilirsiniz.",
    "Lower hand" : "Eli indir",
    "Raise hand" : "El kaldır",
    "You can not send messages to this conversation at the moment" : "Şu anda bu görüşmeye ileti gönderemezsiniz",
    "Add a description for this conversation" : "Bu görüşme için bir açıklama ekleyin"
},
"nplurals=2; plural=(n > 1);");
